<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE filesystem PUBLIC "-//NetBeans//DTD Filesystem 1.1//EN" "http://www.netbeans.org/dtds/filesystem-1_1.dtd">
<filesystem>
    <folder name="Menu">
        <folder name="Help">
            <!-- override / branding Netbeans master with our own -->
            <file name="master-help.xml" url="userguide-master-help.xml" />
        </folder>
    </folder>
    <folder name="Services">
        <folder name="JavaHelp">
            <file name="userguide-helpset.xml" url="userguide-helpset.xml">
                <attr name="position" intvalue="1000"/>
            </file>
        </folder>
    </folder>
    <folder name="Shortcuts">
        <file name="F1.shadow">
            <attr name="originalFile" stringvalue="Menu/Help/master-help.xml"/>
        </file>
    </folder>
</filesystem>
